This version of Z3INS corrects an error that caused very small
COM files to be rejected as "not a ZCPR3 utility". Z3INS is still
an important utility for programs which are to be loaded and run
by other programs such as debuggers and communication programs.
          Al Hawley, Ladera Znode, (213) 649-3575
